.smallDayPicker, .smallDayPickerEmty, .smallGreyedOut
{
    width:30px;
    height:30px;
    text-align:center;
    display: grid;
    float:left;
    align-items: center;
    font-size:12px;
    padding:2px;
    margin:2px;
    border:1px solid #e9e9e9;
}

.gryed_btn
{
    background:#333333;
}

.topRow
{
    font-size:10px;
    font-weight:bold;
    border-bottom:3px solid #000000;
}

.smallGreyedOut
{
    background-color:#d0d0d0;
}

.smallDayPicker, .smallGreyedOut
{
    border:1px solid #c1c1c1;
    border-radius:3px;
}

.smallDayPicker
{
    background:#FFFFFF;
}

#small_cal_month_picker .smallDayPickerEmty
{
    height:1px;
}

#small_calendar
{
    display:table;
    padding:2px;
    margin:0 auto;
    background:#e9e9e9;
}

#small_cal_prev, #small_cal_next
{
    display:block;
    float:left;
	width:50px;
	height:50px;
	border:1px solid #062538;
	background:#e44746;
	color:#f3f3e0;
    background-position: center;
    background-size: 40px;
    background-repeat: no-repeat;
    margin:0px 10px;
}

#small_cal_prev{
    background-image: url("/images/svg/left_arrow.svg");
}


#small_cal_next{
    background-image: url("/images/svg/right_arrow.svg");
    float:right;
}


.break
{
    clear:both;
}

#small_cal_month_picker
{
    display:block;
    float:left;
    clear:both;
}

#small_cal_top_header
{
    display: block;
    float: left;
    clear: both;
    min-width: 100%;
    text-align:center;
    font-size:14px;
}

.booking_list_item
{
    display: block;
    clear:both;
    width:100%;
    padding:25px 0px;
    text-transform: uppercase;
    color: #f3f3e0;
    font-size: 17px;
    background:#e44746;
    text-decoration: none;
    border:1px solid #333333;
    margin-bottom:4px;
}

#time_picker_cal
{
    display:block;
    float:left;
    width:100%;
    border:1px solid #333333;
    background:#e9e9e9;
}

#booking_list_view
{
    display:block;
    min-height:10px;
    border: 1px solid #333333;
    color: #c1c1c1;
    text-align: center;
    font-size: 50px;
    padding: 10px;
    background: #696963;
}
#small_calendar_wrapper
{
    display:block;
    background:#e9e9e9;
    padding: 16px 0px;
}

#small_cal_month_viewer
{
    display:contents;
}

#pick_date_btn
{
    display:block;
    width:100%;
    text-align:center;
    padding:16px 0px;
}
    
#time_line
{
    display:block;
    float:left;
    width:10%;
    margin-top:-5px;
}

.time_indicator
{
    height:30px;
}

.time_indicator div
{
    height:100%;
    margin-left: -4px;
    font-size:11px;
    text-align:center;
}

#time_slots
{
    display:block;
    float:left;
    width:90%;
}

.time_slot
{
    display:block;
    float:left;
    outline:2px solid #c1c1c1;
    height:100%;
    width:100%;
    box-sizing: border-box;
    padding: 20px 0px;
    font-family: arial;
    font-size: 16px;
    text-align: center;
    color:#f3f3e0;
}


.checkMark
{
    display:block;
    float:right;
    width:40px
    
}

#schedu_box
{
    display:block;
    clear:both;
    height:430px;
    overflow-x: hidden;
    overflow-y: scroll;
    border:2px solid #c1c1c1;
    padding: 10px;
}

.schedu_btn
{
    display:block;
}


.boxView
{
    display:block;
    float:left;
    width:420px;
    margin:0px 18px;
    padding:14px 18px;
    
}

.boxView span
{
    padding:10px 0px;
    display:block;
    height:30px;
}

#time_slot_info_box
		{
			display:none;
			padding:20px 50px;
			background:#e5e3be;
			font-size:18px;
			border:5px solid #c1c1c1;
		}

		#time_slot_info_box table td
		{
			padding:6px;
		}

		#time_slot_info_close_btn
		{
			display:block;
			float:right;
		}	
